.black{background-color: #111;}


.tbp{width:98%; margin-left: 0%;}

.tbp tr{min-height: 40px;}

.tbp td{background-color: #f1f1f1; border: 0.1em solid #fff; padding:5px; min-width: 75px; padding: 2% 4%; font-size:14px; text-align:center; line-height: 17px; }

.sx{text-align:right;}
.dx{text-align:left;}




.single-feature-wrap h4{font-size:27px; font-weight: 700}


.redsep{width: 100%;height: 1px; border-bottom: solid 0.05em #F41E1E; float: left; position: relative; margin-top:10px;}

.type{width: 35px; height: auto; margin-bottom: 5px;filter: grayscale(0);}

.uppercase{text-transform: uppercase;}


.red{color: var(--theme-color);}


.breadcumb-content{background-color: rgba(0, 0, 0, 0.7); padding:2%}

.mt20{margin-top:20px}
.mb20{margin-bottom:20px}

.rnd5{border-radius:5px;}




